## node-compression-webpack-plugin 1.1.10

=== debian/changelog ===
node-compression-webpack-plugin (1.1.10-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Add serialize-javascript as a component

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 17:42:18 +0530

node-compression-webpack-plugin (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10
  * Update dependencies
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Mar 2018 19:47:11 +0530

node-compression-webpack-plugin (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #876267)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Nov 2017 13:45:20 +0530
