=== debian/control ===
Source: node-compression-webpack-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , pkg-components (>= 0.10~)
 , nodejs
 , node-babel-preset-env
 , node-babel-cli
 , node-babel-plugin-transform-object-rest-spread
Standards-Version: 4.2.1
Homepage: https://webpack.js.org
Vcs-Git: https://salsa.debian.org/js-team/node-compression-webpack-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-compression-webpack-plugin

Package: node-compression-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-cacache (>= 10.0.1)
 , node-find-cache-dir (>= 1.0.0)
 , node-neo-async (>= 2.5.0)
# serialize-javascript is embedded
 , node-webpack-sources (>= 1.0.1)
 , webpack
Description: Prepare compressed versions of assets
 This module can be used to prepare compressed versions of assets to serve
 them with Content-Encoding.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
