## node-compression-webpack-plugin 2.0.0

=== debian/changelog ===
node-compression-webpack-plugin (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 20:58:37 +0100

node-compression-webpack-plugin (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Use multiple tarballs in watch file to replace pkg-components
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add node-schema-utils as dependency
  * Update dependency on webpack
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 09:19:06 +0000
