=== debian/control ===
Source: node-compression-webpack-plugin
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.12~)
 , node-babel-preset-env
 , node-babel-cli
 , node-babel-plugin-transform-object-rest-spread
 , node-schema-utils (>= 1.0~)
 , node-cacache (>= 11.2~)
 , node-find-cache-dir (>= 2.0~)
 , node-neo-async
# serialize-javascript is embedded
 , node-webpack-sources
 , webpack (>= 4.0~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-compression-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-compression-webpack-plugin.git
Homepage: https://webpack.js.org
Rules-Requires-Root: no

Package: node-compression-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-schema-utils (>= 1.0~)
 , node-cacache (>= 11.2~)
 , node-find-cache-dir (>= 2.0~)
 , node-neo-async
# serialize-javascript is embedded
 , node-webpack-sources
 , webpack (>= 4.0~)
Description: Prepare compressed versions of assets
 This module can be used to prepare compressed versions of assets to serve
 them with Content-Encoding.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
