=== debian/tests/control ===
Tests: require
Depends: node-compression-webpack-plugin
