=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-compression-webpack-plugin-$1.tar.gz/ \
 https://github.com/webpack-contrib/compression-webpack-plugin/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=serialize-javascript" \
 https://registry.npmjs.org/serialize-javascript \
 https://registry.npmjs.org/serialize-javascript/-/serialize-javascript-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
