## node-compression-webpack-plugin 3.0.1

=== debian/changelog ===
node-compression-webpack-plugin (3.0.1-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:27 +0100

node-compression-webpack-plugin (3.0.1-2) experimental; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit.
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Add fix for node-schema-utils ≥ 3

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 06:25:12 +0100

node-compression-webpack-plugin (3.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.0.1
  * compat version: 13
  * Remove Babel7 patches - upstream supports this now

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 25 Jun 2020 01:18:12 +0530

node-compression-webpack-plugin (2.0.0-3) unstable; urgency=medium

  * Build with Babel 7
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 May 2020 13:38:05 +0530
