=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.12~)
- , node-babel-preset-env
- , node-babel-cli
- , node-babel-plugin-transform-object-rest-spread
- , node-schema-utils (>= 1.0~)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-babel7
+ , node-schema-utils (>= 3.0~)
  , node-cacache (>= 11.2~)
  , node-find-cache-dir (>= 2.0~)
  , node-neo-async
 # serialize-javascript is embedded
  , node-webpack-sources
  , webpack (>= 4.0~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-compression-webpack-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-compression-webpack-plugin.git
 Homepage: https://webpack.js.org
@@ -28,7 +26,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-schema-utils (>= 1.0~)
+ , node-schema-utils (>= 3.0~)
  , node-cacache (>= 11.2~)
  , node-find-cache-dir (>= 2.0~)
  , node-neo-async
