## node-compression-webpack-plugin 6.1.1

=== debian/changelog ===
node-compression-webpack-plugin (6.1.1-1) unstable; urgency=medium

  * New upstream version 5.0.2+~cs4.0.0
  * Drop serialize-javascript component (use packaged version)
  * New upstream version 6.1.1
  * Drop upstream applied patch and refresh remaining

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Dec 2020 01:16:31 +0530

node-compression-webpack-plugin (5.0.2+~cs4.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.2+~cs4.0.0
  * Refresh patches
  * Run tests against dist instead of src

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Dec 2020 17:12:13 +0530

node-compression-webpack-plugin (4.0.1+~cs4.0.0-1) unstable; urgency=medium

  * Use checksum option in watch file for components
  * New upstream version 4.0.1+~cs4.0.0
  * Update minimum versions of dependencies
  * Refresh patches
  * Enable a single test (TODO: enable remaining tests later)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Dec 2020 02:37:32 +0530

node-compression-webpack-plugin (3.0.1-4) unstable; urgency=medium

  * Team upload
  * Fix schema-utils version in package.json (Closes: #976310)

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Dec 2020 10:22:24 +0100
