=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
  , dh-sequence-nodejs
  , node-babel7
  , node-schema-utils (>= 3.0~)
- , node-cacache (>= 11.2~)
- , node-find-cache-dir (>= 2.0~)
+ , node-cacache (>= 15.0~)
+ , node-find-cache-dir (>= 3.3~)
  , node-neo-async
-# serialize-javascript is embedded
- , node-webpack-sources
+ , node-serialize-javascript (>= 5.0~)
+ , node-webpack-sources (>= 1.4~)
  , webpack (>= 4.0~)
+ , jest <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-compression-webpack-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-compression-webpack-plugin.git
@@ -27,11 +28,11 @@
  ${misc:Depends}
  , nodejs
  , node-schema-utils (>= 3.0~)
- , node-cacache (>= 11.2~)
- , node-find-cache-dir (>= 2.0~)
+ , node-cacache (>= 15.0~)
+ , node-find-cache-dir (>= 3.3~)
  , node-neo-async
-# serialize-javascript is embedded
- , node-webpack-sources
+ , node-serialize-javascript (>= 5.0~)
+ , node-webpack-sources (>= 1.4~)
  , webpack (>= 4.0~)
 Description: Prepare compressed versions of assets
  This module can be used to prepare compressed versions of assets to serve
