=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-compression-webpack-plugin-$1.tar.gz/ \
 https://github.com/webpack-contrib/compression-webpack-plugin/tags .*/archive/v?([\d\.]+).tar.gz
