## node-compression-webpack-plugin 10.0.0

=== debian/changelog ===
node-compression-webpack-plugin (10.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 15:11:25 +0100

node-compression-webpack-plugin (10.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 10.0.0
  * Reduce dependencies to strictly needed
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 21 Nov 2022 17:26:20 +0100
