=== debian/control ===
--- 
+++ 
@@ -8,15 +8,11 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
- , node-schema-utils (>= 3.0~)
- , node-cacache (>= 15.0~)
- , node-find-cache-dir (>= 3.3~)
- , node-neo-async
- , node-serialize-javascript (>= 5.0~)
- , node-webpack-sources (>= 1.4~)
- , webpack (>= 4.0~)
+ , node-schema-utils
+ , node-serialize-javascript
+ , webpack (>= 5.0~)
  , jest <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-compression-webpack-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-compression-webpack-plugin.git
 Homepage: https://webpack.js.org
@@ -26,14 +22,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-schema-utils (>= 3.0~)
- , node-cacache (>= 15.0~)
- , node-find-cache-dir (>= 3.3~)
- , node-neo-async
- , node-serialize-javascript (>= 5.0~)
- , node-webpack-sources (>= 1.4~)
- , webpack (>= 4.0~)
+ , node-schema-utils
+ , node-serialize-javascript
+ , webpack (>= 5.0~)
 Description: Prepare compressed versions of assets
  This module can be used to prepare compressed versions of assets to serve
  them with Content-Encoding.
