=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-compression-webpack-plugin-$1/ \
 https://github.com/webpack-contrib/compression-webpack-plugin/tags .*/archive/.*/v?([\d\.]+).tar.gz
